body{
	position: relative;
	background-color: #F7F7F7;
}
.head{
	width: 100%;
	height: 260px;
	background: url(../img/my/my.png);
	background-size: 100% 100%;
	background-position: center center; 
}
.main{
	width: 80%;
	height: auto;
	position: absolute;
	top: 60px;
	left: 50%;
	transform: translateX(-50%);
}
.title{
	overflow: hidden;
	position: relative;
	height: 38px;
	margin-bottom: 15px;
}
.main a{
	font-size: 16px;
	color: #fff;
}
.active{
	font-size: 24px !important;
}
.login {
	position: absolute;
	left: 15px;
	bottom: 0;
}
.team{
	position: absolute;
	right: 15px;
	bottom: 0;
}
.personal{
	position: absolute;
	left: 30%;
	bottom: 0;
}
.up{
	width: 100%;
	background-color: #fff;
	border-radius: 15px 0 15px 0;
	padding: 0 15px;
	padding-top: 1px;
}
.item {
	width: 100%;
	padding-bottom: 5px;
	border-bottom:solid 1px #E6E6E6;
	margin-top: 30px;
}
.item label{
	color: #999;
	font-size: 13px;
	font-weight: 400;
}
.item input{
	border: none;
	width: 75%;
	padding-left: 10px;
}
.main button{
	width: 110%;
	background-color: #5464FC;
	color: #fff;
	margin-top: 60px;
	height: 40px;
	border: none;
	border-radius: 15px 0 15px 0;
	margin-left: -5%;
}
.forget{
	height: 40px;
	line-height: 40px;
	text-align: right;
	color: #5464FC;
	font-size: 13px;
}
